Bug 863520 - [abrt] pidgin-2.10.5-1.fc17: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.5-1.fc17: sighandler: Process /usr/bin/pidgin was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:13e46911ac08684f6829c109ff6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 13:35 EDT by david.lewis.rogers
Modified: 2013-08-01 07:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:14:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (1.51 KB, text/plain)
2012-10-05 13:35 EDT, david.lewis.rogers
no flags Details
File: backtrace (27.46 KB, text/plain)
2012-10-05 13:35 EDT, david.lewis.rogers
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-05 13:35 EDT, david.lewis.rogers
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-05 13:35 EDT, david.lewis.rogers
no flags Details
File: maps (86.30 KB, text/plain)
2012-10-05 13:35 EDT, david.lewis.rogers
no flags Details
File: dso_list (17.01 KB, text/plain)
2012-10-05 13:36 EDT, david.lewis.rogers
no flags Details
File: var_log_messages (545 bytes, text/plain)
2012-10-05 13:36 EDT, david.lewis.rogers
no flags Details
File: open_fds (539 bytes, text/plain)
2012-10-05 13:36 EDT, david.lewis.rogers
no flags Details

  None (edit)
Description david.lewis.rogers 2012-10-05 13:35:49 EDT
Version-Release number of selected component:
pidgin-2.10.5-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/pidgin
crash_function: sighandler
kernel:         3.3.4-5.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 sighandler at gtkmain.c:179
: #5 g_hash_table_remove_all at ghash.c:1341
: #6 g_hash_table_destroy at ghash.c:1049
: #7 theme_dir_destroy at gtkicontheme.c:1972
: #8 g_list_foreach at glist.c:900
: #9 theme_destroy at gtkicontheme.c:1957
: #10 g_list_foreach at glist.c:900
: #11 blow_themes at gtkicontheme.c:651
: #12 ensure_valid_themes at gtkicontheme.c:1208
: #13 _gtk_icon_theme_check_reload at gtkicontheme.c:3434
Comment 1 david.lewis.rogers 2012-10-05 13:35:52 EDT
Created attachment 622316 [details]
File: environ
Comment 2 david.lewis.rogers 2012-10-05 13:35:54 EDT
Created attachment 622317 [details]
File: backtrace
Comment 3 david.lewis.rogers 2012-10-05 13:35:56 EDT
Created attachment 622318 [details]
File: limits
Comment 4 david.lewis.rogers 2012-10-05 13:35:57 EDT
Created attachment 622319 [details]
File: cgroup
Comment 5 david.lewis.rogers 2012-10-05 13:35:59 EDT
Created attachment 622320 [details]
File: maps
Comment 6 david.lewis.rogers 2012-10-05 13:36:01 EDT
Created attachment 622321 [details]
File: dso_list
Comment 7 david.lewis.rogers 2012-10-05 13:36:06 EDT
Created attachment 622322 [details]
File: var_log_messages
Comment 8 david.lewis.rogers 2012-10-05 13:36:08 EDT
Created attachment 622323 [details]
File: open_fds
Comment 9 Fedora End Of Life 2013-07-03 23:31:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 07:14:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.